package gamification

import (
	gamification "git.gocasts.ir/ebhomengo/niki/domain/gamification/service"
)

type Handler struct {
	GamificationSvc gamification.Service
}

func New(gamificationSvc gamification.Service) *Handler {
	return &Handler{
		GamificationSvc: gamificationSvc,
	}
}
